Sudo 安全漏洞 CVE-2021-23239 CNNVD-202101-540

- AV AC AU C I A
发布: 2021-01-11
修订: 2021-01-12

Sudo是一款使用于类Unix系统的,允许用户通过安全的方式使用特殊的权限执行命令的程序。 sudo 1.9.4.p2-2版本至1.9.5-1版本存在安全漏洞,该漏洞允许攻击者测试文件系统中任意位置是否存在目录。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息